version: '2'
services:
  RANCHER_SERVICENAME:
    image: ${IMAGE}
    command: --response ${RECALEUR_RESPONSE} --canary ${RECALEUR_CANARY}
    labels:
      io.rancher.container.pull_image: always
      io.rancher.container.hostname_override: container_name
      traefik.port: '8080'
      ci.build.id: ${CI_JOB_ID}
      traefik.frontend.rule: Host:${FQDN}
